WordPress.org

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Global Javascript

A simple Javascript writing/editing tool using ACE editor and the Minify library

  1. global-javascript screenshot 1

    Screenshot of the editor itself.

  2. global-javascript screenshot 2

    Screenshot of where to find the editor in the dashboard.

  3. global-javascript screenshot 3

    Another screenshot of where to find the editor in the dashboard.

  4. global-javascript screenshot 4

    A screenshot of the minified code.

Requires: WordPress 3.5 and PHP 5.2.1 or higher
Compatible up to: 3.5.2
Last Updated: 2013-3-12
Active Installs: 2,000+

Ratings

3.5 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

1 person says it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1